{
	"format_version": "1.10.0",
	"render_controllers": {
		"controller.render.frog_boss_totem_player": {
			"arrays": {
				"textures": {
					"array.skin": ["texture.default", "texture.damage_1", "texture.damage_2"]
				}
			},
			"geometry": "geometry.default",
			"materials": [
				{
					"*": "material.default"
				}
			],
			"textures": ["array.skin[q.variant]"]
		}
	}
}